@charset "UTF-8";*{margin:0;padding:0}
body{font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic','Mona','mona-gothic-jisx0208.1990-0','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;background-color:#f2f2f2;text-align:center;word-break:break-all}
a:link,a:active,a:visited{text-decoration:none}
.float-clear{clear:both}
img{border:0}
div#layout-outer{width:1240px;padding:10px 20px;margin:0 auto;background:url(http://ikeike2ch.jp/img/main-background.gif) repeat-y}
div#layout-wrap{width:920px;float:right}
iframe#headline{diplay:block;width:918px;height:280px;margin-bottom:5px;border:#d3d3d3 1px solid}
div#BStopper{height:10px;overflow:hidden}
table#header a:link,table#header a:active,table#header a:visited,table#header a:hover{color:#0000fe}
div#blog-title-outer{position:relative;margin-bottom:5px}
div#blog-title-outer a#blog-title{display:block;width:500px;height:90px;background:url(http://ikeike2ch.jp/img/title.jpg) no-repeat}
div#blog-title-outer div#blog-title-ad{position:absolute;right:0;bottom:0}
#g_navi{height:30px;margin-bottom:5px;text-align:left;list-style-type:none;overflow:hidden;background:url(http://ikeike2ch.jp/img/g_navi/navi-bar.gif);-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
#g_navi li{height:30px;line-height:30px;display:block;float:left}
#g_navi li a{display:block;color:#fff;padding:0 30px;border-right:1px solid #fff}
#g_navi li a:hover{background:url(http://ikeike2ch.jp/img/g_navi/navi-bar-hover.gif)}
#breadcrumbs{height:20px;margin-bottom:5px;list-style-type:none;overflow:hidden}
#breadcrumbs li{float:left}
#breadcrumbs li a{font-size:16px;line-height:20px;color:#333;text-decoration:none}
#breadcrumbs li a:hover{color:#66f;text-decoration:underline}
div.rss-outer{margin-bottom:5px}
div.rss-outer .rss-left{diplay:block;width:450px;float:left}
div.rss-outer .rss-right{width:450px;float:right}
div.rss-outer .rss-left iframe,div.rss-outer .rss-right iframe{display:block;width:440px;border:1px solid #d3d3d3;padding:4px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div.rss-outer .rss-left div,div.rss-outer .rss-right div{width:450px;height:20px;font-size:16px;line-height:20px;text-align:left;text-indent:15px;color:#333;background:url(http://ikeike2ch.jp/img/rss-bar.gif) no-repeat}
div#main-contents{width:740px;float:left;overflow:hidden}
div#main-contents div.affiliate{padding:5px;border:#d3d3d3 1px solid;background:#fff;margin-bottom:10px;overflow:hidden}
div#main-contents .article-date-title{wdith:740px;height:20px;text-align:left;text-indent:15px;font-size;16px;line-height:20px;color:#333;background:url(http://ikeike2ch.jp/img/date-bar.gif) no-repeat}
div#main-contents .article-date-group{margin-bottom:5px;border:1px solid #bfdfff;padding:5px 5px 0 5px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#main-contents #article-category-title{margin-bottom:10px;border:1px solid #c3c3ff;padding:4px;font-size:20px;line-height:24px;color:#333;background:#e5e5ff;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
div#main-contents .article-outer{position:relative;text-align:left;margin-bottom:10px}
div#main-contents .article-outer-2{display:block;border:#d3d3d3 1px solid;padding:3px;background:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;transition:all 2s ease 0}
div#main-contents .article-outer-2:hover{background:#cff}
div#main-contents .thumbnail{display:block;width:230px;height:160px;margin-right:5px;border:1px solid #ccc;padding:2px;float:left;background-color:#fff}
div#main-contents .article-title{float:left;width:479px;height:80px;overflow:hidden;font-size:25px;line-height:40px;color:#000}
div#main-contents a.CaC{display:block;font-size:16px;line-height:20px}
div#main-contents .CAP1{position:absolute;bottom:30px;right:182px}
div#main-contents .CAP2{position:absolute;bottom:50px;right:182px}
div#main-contents .CAP3{position:absolute;bottom:10px;right:182px}
div#main-contents a.CaC{color:#333;text-decoration:none}
div#main-contents a.CaC:hover{color:#66f;text-decoration:underline}
div#main-contents div.twitter{position:absolute;bottom:10px;right:100px}
div#main-contents div.hatebu{position:absolute;bottom:10px;right:10px}
div#main-contents #iframe-pickup-title{width:740px;height:20px;font-size:16px;line-height:20px;text-align:left;text-indent:15px;color:#333;background:url(http://ikeike2ch.jp/img/iframe-pickup.gif) no-repeat}
div#main-contents #iframe-pickup{margin-bottom:5px;border:#d3d3d3 1px solid;padding:4px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#main-contents #iframe-pickup iframe{width:730px}
div#main-contents #maininner-iframe-pickup-title{height:20px;border:#d3d3d3 1px solid;border-bottom:0;font-size:16px;line-height:20px;text-align:left;text-indent:15px;color:#333;background:linear-gradient(#fff,#aaa);background:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#aaa));filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#AAAAAA);-webkit-border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-ms-border-radius:5px 5px 0 0;-o-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
div#main-contents #maininner-iframe-pickup{margin-bottom:5px;border:#d3d3d3 1px solid;padding:4px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#main-contents #maininner-iframe-pickup iframe{width:710px}
div#main-contents #archives-title{font-size:25px;padding:0 15px;line-height:50px;text-align:left;font-weight:bold;color:#fff;background:linear-gradient(#bfdfff,#4d4dff);background:-webkit-gradient(linear,left top,left bottom,from(#bfdfff),to(#4d4dff));filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#BFDFFF,EndColorStr=#4D4DFF);-webkit-border-radius:10px 10px 0 0;-moz-border-radius:10px 10px 0 0;-ms-border-radius:10px 10px 0 0;-o-border-radius:10px 10px 0 0;border-radius:10px 10px 0 0}
div#main-contents #archives-outer{border:#bfdfff 1px solid;border-top:0;padding:9px;margin-bottom:10px;text-align:left;background:#fff;-webkit-border-radius:0 0 10px 10px;-moz-border-radius:0 0 10px 10px;-ms-border-radius:0 0 10px 10px;-o-border-radius:0 0 10px 10px;border-radius:0 0 10px 10px}
div#main-contents #top-info{border:#bfdfff 1px solid;border-bottom:#bfdfff 1px dashed;border-top:#bfdfff 1px dashed;background:#e5e5ff;list-style-type:none;font-size:10pt}
div#main-contents #top-info li{float:left;height:25px;line-height:25px;padding:0 20px}
div#main-contents #top-info li a{color:#333}
div#main-contents #top-info li.hatena{position:relative;top:2px;border:0;float:right}
div#main-contents #top-info iframe.twitter-share-button{width:90px !important;position:relative;top:2px}
div#main-contents #top-info li.twitter{float:right;border:0}
div#main-contents #top-info li.category{background:url(http://blog.livedoor.jp/ikeike2ch/category.png) 10px 4px no-repeat;padding-left:32px}
div#main-contents #top-info li.comment{background:url(http://blog.livedoor.jp/ikeike2ch/comment.png) 10px 4px no-repeat;padding-left:32px}
div#main-contents #top-info li.date{padding:0 10px}
div#main-contents #related-articles{margin-bottom:10px}
div#main-contents div.related-articles h3{margin:0;width:740px;height:20px;font-size:16px;line-height:20px;text-align:left;text-indent:15px;font-weight:normal;color:#333;background:url(http://ikeike2ch.jp/img/iframe-pickup.gif) no-repeat}
div#main-contents div.related-articles ul{list-style:none;margin-bottom:10px;border:#d3d3d3 1px solid;padding:4px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#main-contents div.related-articles ul li{border-bottom:#ccc 1px dotted;padding-left:3px;font-size:16px;line-height:25px;text-align:left;overflow:hidden}
div#main-contents div.related-articles ul li a{display:block;color:#333;text-decoration:none}
div#main-contents div.related-articles ul li a:hover{color:#66f;text-decoration:underline}
div#main-contents #recommend-title{width:740px;height:20px;font-size:16px;line-height:20px;text-align:left;text-indent:15px;font-weight:normal;color:#333;background:url(http://ikeike2ch.jp/img/iframe-pickup.gif) no-repeat}
div#main-contents #recommend{margin-bottom:10px;border:#d3d3d3 1px solid;padding:4px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#main-contents #recommend .recommend-rss{display:block;width:730px;margin:0 auto 5px}
div#main-contents #recommend .image-rss{display:block;width:720px;margin:0 auto}
div#main-contents #page-ranking{margin-bottom:10px}
div#extra-contents{width:170px;float:right;overflow:hidden}
div#extra-contents .sidewrapper{margin-bottom:10px}
div#extra-contents .sidetitle{width:170px;height:20px;font-size:16px;line-height:20px;text-align:left;text-indent:15px;color:#333;background:url(http://ikeike2ch.jp/img/ex-bar.gif) no-repeat}
div#extra-contents .side{border:1px solid #d3d3d3;padding:4px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#extra-contents .recent-article-image a{font-size:12px;line-height:16px;color:#333;text-decoration:none}
div#extra-contents .recent-article-image a:hover{color:#66f;text-decoration:underline}
div#sub-contents{width:310px;float:left;overflow:hidden}
div#sub-contents a{color:#333;text-decoration:none}
div#sub-contents a:hover{color:#66f;text-decoration:underline}
div#sub-contents .sidewrapper{margin-bottom:10px}
div#sub-contents .sidetitle{width:310px;height:20px;font-size:16px;line-height:20px;text-align:left;text-indent:15px;color:#333;background:url(http://ikeike2ch.jp/img/sub-bar.gif) no-repeat}
div#sub-contents .side{border:1px solid #d3d3d3;padding:4px;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
#footer{border:1px solid #d3d3d3;padding:4px;background:#f5f5f5;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
#footer iframe{display:block;width:1230px;border:0}
#footer #copyright{font-size:16px;line-height:18px;color:#666}
div.pager{margin-bottom:10px;border:1px solid #d3d3d3;padding:4px;background:#f5f5f5;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
div.pager-inner{padding:5px 0}
div.pager a{color:#666;text-decoration:none}
div.pager a:hover{color:#66f;text-decoration:underline}
ul.index-navigator li a{padding:0 7px}
ul.archives-pager{list-style-type:none;margin:0;padding:15px 0 0;text-align:center;font-size:90%}
ul.archives-pager li{display:inline;padding:2px 5px}
ul.archives-pager li a{padding:0 5px}
ul.archives-pager li.both{border-left:1px solid #575e69}
ul.article-pager{list-style-type:none;font-size:90%;overflow:hidden}
ul.article-pager li{float:left;display:inline;width:49%;margin:0;padding:1px 0 0;line-height:1.25;margin-bottom:-32767px;padding-bottom:32768px}
ul.article-pager li a{display:block;margin:0 10px}
ul.article-pager li.prev{text-align:right}
ul.article-pager li.next{text-align:left}
ul.article-pager li.both{border-left:1px solid #8d8d8d}
div#comment-title{wdith:740px;height:20px;text-align:left;text-indent:15px;font-size;16px;line-height:20px;color:#333;background:url(http://ikeike2ch.jp/img/date-bar.gif) no-repeat}
div#comment{margin-bottom:10px;border:1px solid #bfdfff;padding:5px 5px 0 5px;background:#fff;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;-ms-border-radius:0 0 5px 5px;-o-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px}
div#comment ul.comment-info{border-bottom:#d3d3d3 1px dashed;padding:30px 0 30px 10px;font-size:12px;line-height:16pt;color:#646464;text-align:left}
div#comment ul.comment-info li.comment-num{display:inline;color:blue;text-decoration:underline;margin-right:3px}
div#comment ul.comment-info li.comment-author{display:inline;color:green;margin-right:3px}
div#comment ul.comment-info li.comment-date{display:inline}
div#comment ul.comment-info li{display:inline}
div#comment ul.comment-info li.comment-body{display:block;font-size:12pt;margin:5px 5px;color:#333;line-height:18pt}
div#comment #comment-form{padding:5px}
div#comment #commnet-form-name input{width:65%;margin-left:10px}
div#comment #commnet-form-text{width:70%;height:200px;margin:5px 0}
div#comment #commnet-form-button input{width:65%;height:30px}
div#comment_fixed_form_box{width:100%;height:32px}
div#comment_fixed_form{width:100%;height:32px;position:fixed;background:#505050;top:0;left:0;text-align:left;overflow:hidden;z-index:100}
div#comment_fixed_form #from_title_outer{width:300px;height:100%;font-size:12px;line-height:16px;color:#fff;float:left}
div#comment_fixed_form #from_title1{width:100%;height:16px;font-weight:bold;text-indent:5px;overflow:hidden}
div#comment_fixed_form #from_title1 a:link,div#comment_fixed_form #from_title1 a:active,div#comment_fixed_form #from_title1 a:visited{color:#fff;text-decoration:none}
div#comment_fixed_form #from_title1 a:hover{color:#66f;text-decoration:underline}
div#comment_fixed_form #from_title2{font-size:12px;text-align:right}
div#comment_fixed_form #from_name_outer{position:relative;width:130px;height:32px;float:left}
div#comment_fixed_form #from_name1{position:absolute;height:100%;top:0;left:10px;font-size:13px;color:#fff}
div#comment_fixed_form #from_name2{margin:0;padding:2px;position:absolute;bottom:5px;right:0;width:80px;display:block;font-size:12px;line-height:14px}
div#comment_fixed_form #from_comment_outer{position:relative;width:320px;height:32px;float:left}
div#comment_fixed_form #from_comment1{position:absolute;height:100%;top:0;left:10px;font-size:13px;color:#fff}
div#comment_fixed_form #from_comment2{margin:0;padding:2px;position:absolute;bottom:5px;right:0;width:240px;display:block;font-size:12px;line-height:14px}
div#comment_fixed_form #submit{display:block;margin-left:5px;width:100px;background:#fff;text-align:center;padding:5px 0;color:#444;border:1px solid #888;border-radius:8px;cursor:pointer;float:left}
div#comment_fixed_form #from_social_outer{float:left}
div#comment_fixed_form #Twitter{margin:6px 0 0 5px;width:96px;height:20px;overflow:hidden;float:left}
div#comment_fixed_form #Hatena{margin:6px 0 0 5px;width:50px;height:20px;overflow:hidden;float:left}
div#comment_fixed_form .icons{margin:2px 0 2px 5px;display:block;float:left}
div#comment_fixed_form #close_button{margin:2px 5px 2px 0;display:block;float:right}
div#fixform{position:fixed;padding:10px;text-align:left;background:#999;border-radius:8px;z-index:101;visibility:hidden}
div#fixform p#title_fixform{padding:3px;font-size:12px;line-height:15px;font-weight:bold;color:#333;border-radius:3px;margin-bottom:5px;background:#fff;overflow:hidden}
div#fixform div#menu_box{position:relative;margin-bottom:5px}
div#fixform a#article_scroll{display:inline-block;height:25px;margin-right:10px;border:0}
div#fixform a#comments_scroll{display:inline-block;height:25px;margin-right:10px;border:0}
div#fixform a#close_fixform{position:absolute;display:inline-block;right:0;border:0}
div#fixform input#name_input{display:block;width:120px;padding:3px;font-size:12px;line-height:12px;margin:0 0 5px}
div#fixform ul#rss_fixform{list-style-type:none}
div#fixform textarea#commnet_input{display:block;width:100%;height:100%;font-size:17px;padding:5px;margin:0 0 5px;resize:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
div#fixform input#submit_fixform{display:block;width:100%;margin:0 0 5px;background:#fff;text-align:center;padding:5px;color:#444;border:1px solid #888;border-radius:8px;cursor:pointer}
div#fixform input#submit_fixform:hover{background:#ddd}
div#fixform ul#rss_fixform{margin:0;padding:0;list-style-type:none}
div#fixform li#twitter_fixform{width:96px;height:20px;margin-right:10px;float:left}
div#fixform li#hatena_fixform{width:50px;height:20px;margin-right:10px;float:left}
div#fixform div#sizeChange_fixform{display:block;position:absolute;bottom:3px;right:3px;width:19px;height:19px;background:url(http://blog.livedoor.jp/ikeike2ch/img/size_change.png) no-repeat}
div.t_h{font-size:small}
dt{font-size:small}
dd{margin-bottom:60px;font-weight:bold;font-size:18px}
span.id{background:#fdd;color:red;font-weight:bold}
div#archives-outer img.pict{margin:0 5px 5px 0;background-color:#fff;border:#c8c8c8 1px solid;padding:2px}
div#archives-outer blockquote,div#archives-outer pre{background-color:#fafafa;border:#c8c8c8 1px dashed;padding:5px;color:#323232;font-size:15px}
#article-over{word-break:break-all}
#article-over a{display:block;margin-bottom:10px;padding:5px;border:1px solid #ccc;color:navy;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}
#article-over a:hover{color:#f60;background:#faf0e6}
div.popularArticlesWithImage.C ul li a{color:#333;}
div.popularArticlesWithImage.C ul li a:hover{color:#66f;text-decoration:underline;}
.sidebody.category-parent{font-size:12px; text-align:left;}
.sidebody.category-child{font-size:12px; text-align:left;}
.recent-comment {margin:0 0 10px;font-size:12px;text-align:left;border-bottom: 1px solid #333;}
#extra-contents .side .recent-comment .recent-comment-body{white-space:normal;}
#extra-contents .side .recent-comment .recent-comment-author {display:block;}
#extra-contents .side .recent-comment .recent-comment-author {display:block;color:rgb(0,128,0);}
#b_banner2{width:170px;box-sizing:border-box;}
#pickup-tags ul{
	text-align: center;
	list-style-type: none;
}
#pickup-tags .pickup-tag{
	margin: 5px;
	padding: 5px;
	display:inline-block;
	width:60px;
	height:60px;
	vertical-align:top;
	line-height:30px;
	font-weight: bold;
}
#pickup-tags .pickup-tag li{
	height: 60px;
        width: 60px;
        text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#pickup-tags .pickup-tag:hover {
	text-decoration: none;
}
#pickup-tags .tag-green{
	border: 2px solid #7fffbf;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	color: #7fffbf;
}
#pickup-tags .tag-green:hover{
	background:#7fffbf;
	color:#FFF;
}
#pickup-tags .tag-pink{
	border: 2px solid #ff7fbf;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	color: #ff7fbf;
}
#pickup-tags .tag-pink:hover{
	background:#ff7fbf;
	color:#FFF;
}
#pickup-tags .tag-blue{
	border: 2px solid #7fbfff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	color: #7fbfff;
}
#pickup-tags .tag-blue:hover{
	background:#7fbfff;
	color:#FFF;
}